[
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\res\\merged\\androidTest\\debug\\drawable-hdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\justifiedTextView\\build\\intermediates\\bundles\\debug\\res\\drawable-hdpi-v4\\ic_launcher.png"
    }
]